My Oracle Support Banner

Pension Plan Error: Spouse Must be Elected as Dependent for Current Coverage Code. Plan Type = 80. (3000,315) (Doc ID 1392128.1)

Last updated on JANUARY 31, 2019

Applies to:

PeopleSoft Enterprise HCM Human Resources - Version 9.1 and later
Information in this document applies to any platform.

Symptoms

 When we try to enroll employees into Canadian Pension Plans, we receive Error:

Spouse must be elected as dependent for current coverage code. Plan Type = 80. (3000,315)

You have chosen a coverage code for which spouse coverage is mandatory. Please add another elected dependent row for the spouse or update the coverage code (option code) to a value for which spouse coverage is not mandatory.

Legislation requires that the Spouse be added as a Beneficiary, however, if there is a Spousal Waiver, the Spouse should not be mandatory.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.